.casestudies-header {
    width: 100%;
    height: 75vh;
    position: relative;
    background-size: cover;
    background-position: center;
    width: 100%;
    background: linear-gradient(var(--secondary-color), var(--header-gradient));
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    position: relative;
}

.Page-title {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    gap: 20px;
    /* padding-left: 20px; */
    /* flex-direction: row; */
}

.Page-heading {
    color: var(--font-color);
    font-size: 60px;
    letter-spacing: 3px;
    /* margin-bottom: 40px; */
    /* text-align: center; */
    font-weight: 800;
    /* padding-left: 20px; */
    /* padding-right: 20px; */
}

.cs-container {
    display: flex;
    flex-direction: column;
    margin-left: 30px;
}

.Page-title i {
    font-size: 50px;
    /* margin-right: 20px;x */
    color: var(--font-color);
}

.page-description {
    color: var(--font-color);
    font-size: 20px;
    letter-spacing: 2px;
    width: 50%;
    margin-bottom: 40px;
    /* text-align: center; */
}

.scroll-down {
    position: absolute;
    bottom: 20px;
    left: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    transform: translateX(-50%);
}
.scroll-down p{
    color: var(--font-color);
}
.scroll-animation {
    position: relative;
    width: 30px;
    height: 50px;
    border-radius: 20px;
    border: 2px solid var(--border-color);
}

.scroll-down-dot {
    position: absolute;
    /* bottom: 10px; */
    left: 50%;
    transform: translateX(-50%);
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--font-color);
    animation: scrollOntop 1s infinite alternate-reverse;
    /* animation: moveTop 2s ease infinite linear; */

}

@keyframes scrollOntop {
    to {
        bottom: 10px;
    }

    from {
        bottom: 30px;
    }
}